@charset "utf-8";
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	line-height: 20px;
	background: #eef2ed url(../images/bg-body.gif) repeat-x;
}
.agal-container {
	width: 100%;
	background:url(../images/top-border-14.gif) repeat-x top;
	padding-top:14px
}
.agal-inner {
	position: relative;
	background: url(../images/points.png);
}
.header-agal{
	padding:0px 0px 10px 0px;
	background:url(../images/light.png) no-repeat center bottom

}
.villas{
	width:870px;
	margin:0 auto;
	
	height:auto;
	overflow:hidden
}
.villa-cnt{
	width:404px;
	margin:0px 0px 20px 20px;
	float:left;
	height:360px;
}

.villa{
	
	padding:25px 1px 20px 1px;
	height:290px;
	background:#FFF;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	
	
}
.villa_desc{
	padding:10px 10px 0px 10px;
	
}
.link_localiz{
	display:block;
	position:absolute;
	right:0;
	top:100px;
	z-index:12000;
}

.link_localiz a{
	display:block;
	padding:5px 10px;
	text-align:right;
	background:#FFF;
	color:#666;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:3px;
	border-bottom-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	box-shadow:0px 1px 1px #333333
	
	
}

.villa_desc h2 {
	text-align:center;
	display:block;
	margin:0;
	padding:8px 0px;
	line-height:1;
	font-size:30px;
	font-weight:normal;
	color:#3f2e27;
	margin-bottom:10px
	
}
.villa_desc div {
	font-size:11px;
	color:#999;
	margin-bottom:5px;
}
.villa_desc a{
	display:block;
	width:70px;
	background:#5f7f50;
	color:#fff;
	text-decoration:none;
	padding:5px 10px;
	text-align:center;
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	margin:0 auto;
	transition: all .2s;
	-moz-transition: all .2s; /* Firefox 4 */
	-webkit-transition: all .2s; /* Safari and Chrome */
	-o-transition: all .2s; /* Opera */
	
}
.villa_desc a:hover{
	background:#334a28;
	width:101px;
}
.boxsh {
	background:url(../images/villa-shadow.png) no-repeat center top;
	height:21px;
}


.mcl{
	border:none;
	background:url(../images/back-f.png) no-repeat center;
	width:76px;
	height:76px;
}
.mcr{
	border:none;
	background:url(../images/next-f.png) no-repeat center;
	width:76px;
	height:76px;
}

#menu-mobile-btn{
	display:none;
	background:#fff url(../images/bg-mm.gif) no-repeat center center;
	height:50px;
	border-bottom:solid 1px #CCCCCC;
}


.container nav{
	background:#FFF;
	display:block;
	height:71px;
	position:relative;
}
.container nav .switch-villa{
	display:block;
	position:absolute;
	top:-35px;
	left:0;
}

.container nav .switch-villa a{
	display:block;
	background:#FFF;
	color:#666;
	padding:10px 20px;
	float:left;
	height:15px;
	text-decoration:none;
	margin-right:2px;
}

.container nav ul{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:solid 1px #CCCCCC;
	height:70px;
	text-align:center;
}



.container nav ul li{
	display:inline-block;
}
.container nav ul li a{
	color:#333;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	padding:15px 30px;
	display:block;
	border-right:solid 1px #CCCCCC;
	text-align:center;
	font-weight:700;
	transition: all .5s;
	-moz-transition: all .5s; /* Firefox 4 */
	-webkit-transition: all .5s; /* Safari and Chrome */
	-o-transition: all .5s; /* Opera */
}
.container nav ul li a:hover{
	text-decoration:none;
	color:#999;
}
.container nav ul li a:hover span{
	text-decoration:underline;
	color:#5f7f50
}
.container nav ul li a span {
	display:block;
	padding:0;
	font-size:10px;
	color:#999;
	transition: all .5s;
	-moz-transition: all .5s; /* Firefox 4 */
	-webkit-transition: all .5s; /* Safari and Chrome */
	-o-transition: all .5s; /* Opera */
}


.galerie{
	background:#FFF;
	height:auto;
	margin-bottom:1px;
}

.desc1{
	padding:0px 20px 0px 30px;
	margin-bottom:20px;
	background:url(../images/bg-txt-v.png) repeat-y;
	min-height:260px;
}

.image-vi{
	padding-left:10px;
	margin-right:-50px;
	min-width:400px;
	text-align:center;
}
.image-vt{
	padding:20px;
	padding-right:0px;
}
.table-t{
	padding:20px 20px 20px 0px;
}
.main-c{
	background:#FFF;	
}
.desc1 h2{
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif
}
.carousel{
	margin-bottom:0;
}
#myCarousel{
	padding:1px;
	border:solid 1px #CCCCCC
}
.myc_cnt{
	padding:10px;
	height:auto;
	overflow:hidden;
	border-bottom:solid 1px #CCCCCC;
	margin-bottom:10px;	
}
.cnt-rs{
	padding:20px 20px 20px 0px;
}
#google-map{
	height:460px;
}
#google-map img{
  max-width: none;

}
.map-cnt{
	padding:10px;
}
.map-border{
	border:solid 1px #CCCCCC;
	padding:1px;
	position:relative;
}

.form-resa{
	padding:20px 0px;
}
.form-resa .row .span3 .row .span6{
	padding-left:20px;
	padding-right:20px;
}
.form-resa .row .span8 .row .span5, .form-resa .row .span8 .row .span6{
	padding-left:20px;
}
.form-resa .row .span8 .row .span12{
	padding:0px 20px;
}


.text-agal{
	padding:20px 15px 20px; font-size:13px; text-align:justify; color:#333333; background:#FFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:0px 20px;
	border:solid 1px #bdc1b9;
}

@media (max-width: 979px){
	
	.container nav {
		height:auto;
	}
	.container nav ul{
		height:auto;
		overflow:hidden;
		border-bottom:none;
		display:none
	}
	.container nav ul li{
		border-bottom:solid 1px #CCCCCC;
		float:none;
		display:block;
	}
	#menu-mobile-btn{
		display:block;
	}
	.container nav ul li a{
		border:none;
	}
	
	
}






.top-footer{
	padding:15px;
}

.adr-footer{
	color:#dfe5dc;
	text-shadow:0px 1px 0px #000000;
	font-size:11px;	
}


.footer{
	width:100%;
	background:#517242 url(../images/top-footer.gif) repeat-x;
	padding-top:25px;
	min-height:300px;
}

@media (max-width: 767px){
	.text-agal{
		margin-left:auto;
		margin-right:auto;
		width:374px;
	}
	.villas{
		width:100%;
		margin:0 auto;
		height:auto;
		overflow:hidden
	}
	.villa-cnt{
		width:404px;
		margin:0 auto;
		height:360px;
		float:none;
	}
	.container{
		margin:0px 10px;
	}
	.image-vi{
		width:auto;
		margin-right:10px;
		min-width:inherit;
	}
	.image-vi img{
		width:100%
	}
	.desc1{
		padding:20px;
		background:none;
		text-align:center
	}
	
	
	.image-vt{
	padding:10px;
	}
	.image-vt img{
		width:100%
	}
	.table-t{
		padding:10px;
	}
	.cnt-rs{
		padding:20px;
	}
	
	.form-resa .row .span4 .row .span6, .form-resa .row .span8 .row .span6{
		padding:0px 20px;
	}
	
}
@media (max-width: 424px){
	.villas{
		width:100%;
		margin:0 auto;
		height:auto;
		overflow:hidden
	}
	.villa-cnt{
		width:auto;
		margin:0 auto;
		height:360px;
		float:none;
		margin:0px 10px
	}
	
	.text-agal{
		margin-left:10px;
		margin-right:10px;
		width:auto;
	}
}

.ttr_photo{
	display:block;
	text-align:center;
	font-size:12px;
	color:#666;
	padding:5px 0px;
}